.navbar-nav {
  gap: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.nav-item {
  text-align: center;
}
.nav-link {
  color: black;

  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
  font-size: 30px;
  line-height: 73px;
  text-transform: uppercase;
  transition: all 2s cubic-bezier(0.43, 1.15, 0.97, 0.33) ease-in;
}
.nav-link:hover {
  color: rgba(255, 45, 241, 1);
}
.hero {
  background-image: url(/asset/home.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  display: flex;

  align-items: center;
  justify-content: center;
}
.es {
  text-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;

  color: white;
}
.p1 {
  position: relative;
  top: -136px;
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;

  /* border: 2px solid red; */
  text-align: center;
  color: white;
}
.hero-btn {
  /* border: 2px solid red; */

  border-radius: 30px;
  background-color: rgba(153, 41, 234, 1);
  color: white;
  /* line-height: auto;
 text-transform: uppercase; */
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
  transition: all cubic-bezier(0.43, 1.15, 0.97, 0.33) ease-in-out;
  /* text-align: center; */
}
.hero-btn:hover {
  color: white;
  background-color: rgba(135, 30, 205, 1);
}
.bn {
  position: relative;
  top: -135px;
  align-items: center;
}
.info {
  color: #ff2df1;
  /* font-size: 43px; */
  /* line-height: 46px; */
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
}
.card-in {
  top: 12px;
  height: 187px;
  position: relative;
  left: -1px;
  align-items: center;
}
.card {
  height: 266px;
  border-radius: 20px;
  border: 4px solid #e900d9;
  background-color: #ffffff;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  transition: all 12s cubic-bezier(0.1, 1.07, 1, 0.26) ease-in-out;
}

.card:hover {
  background: linear-gradient(
    2deg,
    rgba(255, 45, 241, 1) 20%,
    rgba(221, 41, 209, 1) 100%
  );
  .efc {
    color: #fffcff;
    transition: all 6s cubic-bezier(0.1, 1.07, 1, 0.26) ease-in;
    font-weight: 900;
    font-size: 15px;
  }
}

.hed {
  position: relative;
  top: 23px;
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
  color: #ff2df1;
  font-size: 40px;
}
.card-title {
  position: relative;
  top: 5px;
  font-family: "Poppins", sans-serif;
  font-weight: 1000;
  font-style: normal;
  font-size: 14px;
  color: #ff2df1;
  text-transform: uppercase;
}
.imc {
  color: #e900d9;
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
  position: relative;
  top: 5px;
  text-decoration: 4px underline #e900d9;
}
.nmc {
  color: #ff2df1;
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
  font-size: 14px;
}
.con {
  position: relative;
  top: 8px;
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
  color: #ff2df1;
}
.crv {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
  color: #ff2df1;
  position: relative;
  left: -4px;
}
.vc {
  position: relative;
  top: 49px;
  left: -37px;
}
.pci {
  position: relative;
  left: 5px;
}
.pcc{
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
  color: #ffffff;
  font-size: 22px;
  align-items: center;
}
.vb{
  position: relative;
  top: -8px;
  padding: 2px;
}
.footw{
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
  
}